Subject: FW: Nanny recommendation
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Tue, 21 Nov 2000 02:11:00 -0800 (PST)

Carol -- I came across this message from Sarah Duckers last night as
I was cleaning out my e-mails.  I don't know if you have found a nanny yet
or if Sarah's fill-in nanny is still available but I thought I would pass
this on just in case.  Hope all is well.

>  -----Original Message-----
> From:  Duckers, Sarah
> Sent: Friday, October 20, 2000 3:48 PM
> To: Garner, Kathryn (MDCK); 'Jane Shoppell'; 'Karen DuPont'; 'Laurie
> Holley, MD'; 'Lori Owen'; 'MOELLER, KATHRYN'; 'Terrie Sechrist'; All
> Female Attorneys - HOU
> Subject: Nanny recommendation
>
> I had a fill-in nanny this week for my little boy, while my nanny was
> attending to a family emergency.  This lady was very good, and is looking
> for full-time employment.  If you know of someone who is looking for a
> nanny for their child/children, give me a call for more information.
>
> Sarah Duckers.
          ++++++CONFIDENTIALITY NOTICE+++++
The information in this email may be confidential and/or privileged.  This
email is intended to be reviewed by only the individual or organization
named above.  If you are not the intended recipient or an authorized
representative of the intended recipient, you are hereby notified that any
review, dissemination or copying of this email and its attachments, if any,
or the information contained herein is prohibited.  If you have received
this email in error, please immediately notify the sender by return email
and delete this email from your system.  Thank You